prefix=/usr
sdkdir=/usr/lib/xulrunner-devel-1.9.1.3
includedir=/usr/include/xulrunner-1.9.1.3

Name: Mozilla Plug-In API
Description: Mozilla Plug-In API
Version: 1.9.1.3
Requires: mozilla-nspr >= 4.8.0
Cflags: -I${includedir}/stable -DXP_UNIX -DOJI
